Subject: Re: Case #2187050
From: "LLPS Customer Service" <[email-masked]>
To: "Abebe, Dagmawi - San Francisco, CA" <[email-masked]>
Date: Tue, 9 Feb 2016 11:26:29 -0500

Hello Mr. Abebe.
I meant to email you last week but I just wanted you to know that I mailed the paperwork. I would think you would get that this week if it hasn't already arrived. I was not able to make contact with the owner so I could not proceed any further with anything. Please let the customer know that if they would like to proceed with an order, that they can contact me directly. Please let me know if you need my assistance as well.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 X355

From: Abebe, Dagmawi - San Francisco, CA 
Sent: Friday, January 22, 2016 1:09 PM
To: LLPS Customer Service 
Subject: RE: Case #2187050

Good morning Mr. Bishop,

Thank you for your efforts in trying to reach the mailer. Keep me posted.

Sincerely,

Dag Abebe

Postal Inspector

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, January 21, 2016 10:54 AM
To: Abebe, Dagmawi - San Francisco, CA
Subject: Case #2187050

Hello Mr. Abebe.

I have been trying to contact our customer to find out more information as it pertains to this case. It has been difficult as the owner is generally unavailable and/or out of the office. I will continue to try and get a hold of Mr. Ledermann (Pascal) the owner and let you know if anything asap. If I do not have any success in contacting him, I may just want you to send him a letter or call him directly to explain the situation. I will contact you hopefully soon.

Thank you,
Michael Bishop
Labor Law Poster Service